[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinterCanvas.GetTopMargin

Gets the value for the TopMargin property.

## Declaration

Source position: printers.pas line 109

`protected function TPrinterCanvas.GetTopMargin: Integer;`

## Function result

Value for the property.

## See also

TPrinterCanvas.TopMargin |  | The size of the margin at the top of the canvas.